---
galaxy_info:
  role_name: gitlab_runner
  namespace: jfx
  author: FX Soubirou
  description: Ansible role to install a Gitlab runner.

  license: MIT

  min_ansible_version: "2.10"

  platforms:
    - name: Ubuntu
      versions:
        - bionic
        - focal
        - jammy
    - name: Debian
      versions:
        - buster
        - bullseye
        - bookworm

  galaxy_tags:
    - common
    - debian
    - gitlab
    - ubuntu

dependencies: []
